# io.milvus.v2.exception
Date: 2024-08-08

Skip navigation links

- Overview
- Package
- Class
- Tree
- Deprecated
- Index
- Help

- Prev Package
- Next Package

- Frames
- No Frames

- All Classes

# Package io.milvus.v2.exception

Enum Summary
ErrorCode

Exception Summary
MilvusClientException

Skip navigation links

- Overview
- Package
- Class
- Tree
- Deprecated
- Index
- Help

- Prev Package
- Next Package

- Frames
- No Frames

- All Classes